@charset 'sut-8';

.container {}
.d-ti{padding: 60px 0 16px 0; text-align: center;}
.d-ti h1{  font-weight: bold;  font-size: 32px;  color: #0068ac;}
.d-ti p{  font-size: 16px;  color: #999;letter-spacing: 4px;}
.d-ti:after{content: "";
    width: 11px;
    height: 6px;
    display: block;background: url("../images/arr-d-gray.png") no-repeat;
    margin:7px auto 0;}
.product{
    margin-bottom: 70px;}
.product .hd li{width: 275px;  height: 91px;background-color: #0068ac;color: #fff;  font-size: 16px;
    float:left;margin-right:33px; position: relative;cursor: pointer; background-repeat: no-repeat;background-position:50px 25px;
    line-height: 91px;    font-weight: bold;
    white-space: nowrap;
}
.product .hd li:hover,.product .hd li.on{background-color: #004a7a;}

.product .hd .arr-1{ background-image: url("../images/arr-1.png");    padding-left: 133px; }
.product .hd .arr-2{ background-image: url("../images/arr-2.png");    padding-left: 133px; }
.product .hd .arr-3{ background-image: url("../images/arr-3.png");    padding-left: 120px; }
.product .hd .arr-4{ background-image: url("../images/arr-4.png");    padding-left: 105px; background-position: 50px 13px; }
.product .hd .arr-1:after {border-top: 91px solid #0068ac;border-right: 30px solid transparent;right: -30px;}
.product .hd .arr-1:after,.product .hd .arr-2:before,.product .hd .arr-2:after,.product .hd .arr-3:before,.product .hd .arr-3:after,.product .hd .arr-4:before {content: '';position: absolute;top: 0; width: 0;height: 0;}
.product .hd .arr-2:before{border-bottom: 91px solid #0068ac;border-left: 30px solid transparent;left: -30px;}
.product .hd .arr-2:after {border-top: 91px solid #0068ac;border-right: 30px solid transparent;right: -30px;}
.product .hd .arr-3:before{border-bottom: 91px solid #0068ac;border-left: 30px solid transparent;left: -30px;}
.product .hd .arr-3:after {border-top: 91px solid #0068ac;border-right: 30px solid transparent;right: -30px;}
.product .hd .arr-4:before {border-bottom: 91px solid #0068ac;border-left: 30px solid transparent;left: -30px;}
.product .hd  .arr-1:hover:after,.product .hd  .arr-1.on:after{border-top: 91px solid #004a7a;}
.product .hd  .arr-2:hover:before,.product .hd  .arr-2.on:before{border-bottom: 91px solid #004a7a;}
.product .hd  .arr-2:hover:after,.product .hd  .arr-2.on:after{border-top: 91px solid #004a7a;}
.product .hd  .arr-3:hover:before,.product .hd  .arr-3.on:before{border-bottom: 91px solid #004a7a;}
.product .hd  .arr-3:hover:after,.product .hd  .arr-3.on:after{border-top: 91px solid #004a7a;}
.product .hd  .arr-4:hover:before,.product .hd  .arr-4.on:before{border-bottom: 91px solid #004a7a;}
.product .hd .arr-4{  margin-right: 0;}

.product .bd{
    margin-top: 8px;}
.product .bd li aside{
    width: 50%;
    height: 410px;
    float: left;
}
.product .bd li .slide-l{padding: 52px 57px 0 38px;background: #f3f3f3;
}
.product .bd li .slide-l .ti{
    font-size: 36px;
    color: #5f5f5f;}
.product .bd li .slide-l .ti:after{content: "";
    display: block;
    width: 35px;
    height: 3px;background:#0068ac;margin: 30px 0 40px; }
.product .bd li .slide-l .cont{  height: 140px;  overflow: hidden;  font-size: 16px;  color: #5f5f5f;  line-height: 28px;}
.product .bd li .slide-l .infoBtn{
    display: block; height: 42px;
    width: 143px;
    overflow: hidden;  font-size: 12px;
    text-align: center;background:#004a7a url("../images/go.png") no-repeat 101px 19px;  color: #fff;  line-height:42px;}
.product .bd li .slide-l .infoBtn:hover{background-color: #0068ac;}
.product .bd li .slide-r{padding-top: 31px;
    text-align: center;}
.product .bd li .slide-r img{max-width: 100%;max-height: 100%;object-fit: cover;}
.core{
    width: 100%;
    height: 730px;background:#0066ac url("../images/core.jpg") no-repeat center;}
.core .d-ti h1 {  color: #fff;  }
.core .d-ti p {  color: #999;  }
.core-show-box{width: 814px;margin:auto;}
.core-show {margin-right: -26px;}
.core-show li{margin:0 25px 20px 0;position: relative;transition: .3s;-webkit-transition:.3s;
    width: 391px;float: left;background-repeat: no-repeat;background-size: cover;
    height: 88px;border-radius: 6px;overflow: hidden;}
.core-show li dl{width: 181px;height: 87px;    margin: 1px 1px 0 0; float: right;transition: .3s;-webkit-transition:.3s;  padding:17px 17px 0 0;text-align: right; background: url(../images/flo.png) no-repeat right 0;color: #fff;}
.core-show li dl dt{font-size: 16px;margin-bottom: 3px;}
.core-show li dl dd{font-size: 10px;line-height: 16px;padding-left: 80px;overflow: hidden;}
.core-show li .mask{background:rgba(0,180,255,.8);text-align: center; transition: .3s;-webkit-transition:.3s; padding-top: 21px; opacity: 0; filter: alpha(opacity=0)   text-align: center; position: absolute;top: 0;left: 0;color: #fff;width: 100%;height: 100%;}
.core-show li .mask h3{font-size: 20px;}
.core-show li .mask p{font-size: 12px;}
.core-show li:hover dl{opacity: 0;filter: alpha(opacity=0) }
.core-show li:hover .mask{opacity: 1;filter: alpha(opacity=100);}
.core-show li:hover{border-radius: 6px;overflow: hidden;box-shadow: #333 0 0 15px 1px;transform: scale(1.05);-webkit-transform: scale(1.05);}
.core .c-more{width: 138px;height: 44px;margin:18px auto 0;display: block;color: #0068ac;font-size: 20px;font-weight: bold;
    line-height: 44px;background-color: #fff;text-align: center;transition: .3s;-webkit-transition:.3s; }
.core .c-more:hover{background-color: #0068ac;color: #fff;}
.solute li{width: 23%;transition: .5s;-webkit-transition:.5s; background-repeat: no-repeat;position: relative; background-position: center 100%;height: 500px;float: left;}
.solute li.current{width: 31%;}
.solute li a{display: block;height: 100%;   }
.solute li .mask{position: absolute;bottom: 0;color: #fff;   left: 0;width: 100%;height: 110px;transition: .3s;-webkit-transition:.3s;}
.solute li.current .mask{height: 180px;width: 100%;background: url(../images/Layer.png) no-repeat;}
.solute li .mask h2{width: 249px;height: 40px;line-height: 40px;font-size: 16px;padding-left: 26px;font-weight: bold;  background: url(../images/m-ti.png) no-repeat; white-space: nowrap;overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;}
.solute li .mask h2 p{
    width:174px;
    white-space: nowrap;
    overflow:hidden;
}
.solute li.current .mask .cont{display: block;}
.solute li .mask .cont{display: none; padding:18px 30px 0 31px;line-height: 25px;font-size: 14px;}

.case{background: #f7f7f7 url(../images/c-line.jpg) no-repeat 50% 50%;height: 730px;width: 100%;}
.c-engine{width: 1092px;margin:0 auto; position: relative;}
.c-engine .bd{width: 100%;overflow: hidden;}
.c-engine .bd li{width: 253px;height: 412px;position: relative;margin-right: 28px;float: left;}
.c-engine .bd li img{width: 100%;height: 100%;object-fit: cover;}
.c-engine .bd li:hover .mask{visibility: visible; opacity: 1}
.c-engine .bd li .mask{width: 100%;height: 100%;opacity: 0; visibility: hidden; transition: .3s;-webkit-transition:.3s; overflow: hidden; position: absolute;bottom:  0;left: 0; background:rgba(0,0,0,.8);padding: 5px;}
.c-engine .bd li .mask .m-child{border: 1px solid #fff;width: 243px;height: 402px;}
.c-engine .bd li .mask .search{width: 34px;height: 34px;background: url(../images/c-search.png);position: absolute;left: 50%;top: 50%;margin:-17px 0 0 -17px;}
.c-engine .bd li .mask .company{width: 103px;line-height: 26px; color:#969696;font-size: 14px;text-align: center; position: absolute;left: 50%;bottom: 17px;margin:0 0 0 -51px;}
.c-engine .prev,.c-engine .next{display: block;width: 40px;height: 39px;position: absolute;top: 50%;margin-top: -20px;}
.c-engine .prev{background: url(../images/c-prev.png) no-repeat;left: -72px;animation:arrMove 2s infinite;}
.c-engine .next{background: url(../images/c-next.png) no-repeat;right: -72px;animation:arrMove 2s infinite;}
.c-engine .prev:hover{background-image: url(../images/c-prev-h.png)}
.c-engine .next:hover{background-image: url(../images/c-next-h.png)}
@keyframes arrMove {0 {opacity: 1;transform:translateX(0);}
50% {opacity: .8;transform:translateX(-6px);}
100% {opacity: 1;transform:translateX(0px);}
}
.case .c-more {width: 273px;  /*   box-shadow: #999 -7px 3px 20px -5px; */ height: 44px;margin: 37px auto 0;display: block;color: #0068ac;font-size: 20px;font-weight: bold;line-height: 44px;background-color: #fff;text-align: center;transition: .3s;-webkit-transition: .3s;
}
.case .c-more:hover{background-color: #0068ac;color: #fff;}
.partner{width: 100%;height: 570px;overflow: hidden; background: url(../images/building.png) no-repeat left bottom;position: relative;}
.part-box {    width: 1045px;margin:0 auto 70px;}
.part-box ul{margin-right: -19px;}
.part-box li{width: 248px;height: 93px;float: left; margin:0 18px 38px 0; border: 1px solid #ececec;padding:3px;position: relative;}
.part-box li .img{width: 240px;height: 85px;text-align: center;vertical-align: middle;}
.part-box li .img img{position: absolute;top: 50%;-webkit-transform:  translate(-50%,-50%);transform:  translate(-50%,-50%);left: 50%;}
.part-box li .img .p-name{display: none;line-height: 83px;height: 83px; font-size: 14px;color: #0068ac;position: relative;z-index: 66;background:rgba(255,255,255,.8)}
.part-box li .part-name{text-align: center;margin-top: 10px;font-size: 14px;color: #0068ac;}
.part-box li:hover .img{border-color: #c6c6c6;}
.part-box li:hover .p-name{display: block;}
.part-box li:after{content: "+";position: absolute;font-size: 16px;color: #b7b7b7;bottom: 9px;left: 9px;width: 16px;height: 16px;display: none;}
.part-box li:hover:after{display: none;}
.partner .mask{height: 122px;line-height: 122px;text-align: center; width: 100%; background: rgba(130,130,130,.7);font-size: 16px;color:#fff;position: absolute;bottom: 0;left: 0; }
.partner .mask a:hover{color:#0068ac}
.partner .mask .adr,.partner .mask .mobile{margin-right: 44px;}
.partner .mask .cont>span {padding-left:22px;background-repeat: no-repeat;background-position: 0 50%;line-height: 24px;display: inline-block;}
.partner .mask .cont>span.adr{background-image: url(../images/dz_03.png);}
.partner .mask .cont>span.mobile{background-image: url(../images/dh_07.png);padding-left: 25px;}
.partner .mask .cont>span.mail{background-image: url(../images/yx_06.png);padding-left: 25px;}

